[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.0208
OBJECT_NAME_MAX=

[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED_SUB0
ZERO=50
STEP=283

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=2
MIN_VALUE=0
STEP=1.672727

[TURBO_INDICATOR]
OBJECT_NAME=ARROW_TURBO
ZERO=-190
STEP=100
MIN_VALUE=0
USE_BAR=1

